Package org.eclipse.microprofile.metrics

## Interface Counting

All Known Subinterfaces:
  `Counter`, `Histogram`

    public interface Counting

An interface for metric types which have counts.

### Method Summary

All Methods Instance Methods Abstract Methods
`long` `getCount()` Returns the current count.

### Method Detail

#### getCount

    long getCount()

Returns the current count.

Returns:
  the current count